.gc-title-128 {
    background: #ffffff !important; 
    border: 0.5px solid #acacac;
    padding: 0 !important;
    margin: 0;
    height: 1px;
    width: 100%;
}

.gc-footer-174 {
    display: flex
;
    padding: 0 !important;
    align-items: center;
    justify-content: space-between;
}

textarea.gc-form-textarea-203 {
    min-height: 50px !important;
}

@media (max-width: 767.98px) {
/*
    .gc-simple-button-131,
    .gc-simple-button-135,
    .gc-simple-button-141,
    .gc-simple-button-144 {
        display: none !important;
    }
*/
}
